#Mon Nov 15 22:04:08 UTC 2021
AddEditButton=Tab toevoegen/bewerken
AddEditData=Toevoegen/bewerken gegevens
AddNewConstant=Cre\u00eber een nieuwe constante aan
AddNewRule=Opslaan als nieuwe expressie regel
Cancel=Annuleren
Data=Gegevens
Display=Weergave
EditFilter=Filter bewerken
EditFilterSet=Filter Set bewerken
Filters=Filters
General=Algemeen
Indicators=Indicatoren
ReportOptions=Rapport opties
Save=Opslaan
Test=Test 
TestAgain=Test Opnieuw
